Subject: [Roll] Forwarding (and recovering) Fragments

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Fri, 30 Mar 2012 18:40:00 +0200

Dear WG:

Considering the renewed attention on fragments and fragment forwarding
at multiple groups during this IEFT meeting, the authors republished
http://tools.ietf.org/html/draft-thubert-roll-forwarding-frags  .

This was originally proposed at 6LoWPAN but that was probably too early.
The times are probably ripe now and since we are dealing with forwarding
in LLNs, the area and the WG seem a good match.

On the side, I received individual feedback that the bitmap compression
mechanism created more complexity than value. I did not remove that text
yet but I'd especially appreciate feedback on that part.

Cheers,

Pascal